<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>React </title>
  </head>
  <body>
  
    <div id="root"></div>
<!-- <script src="../src/index.js"></script> -->
  </body>
</html>
